CentOS 6:mysql (CESA-2012:0105)

medium Nessus 插件 ID 57878
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 CentOS 主机缺少一个或多个安全更新。

描述

更新后的 mysql 程序包修复了多个安全问题,现在可用于 Red Hat Enterprise Linux 6。

Red Hat 安全响应团队已将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取针对每个漏洞的通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

MySQL 是一款多用户、多线程 SQL 数据库服务器。它包含 MySQL 服务器后台程序 (mysqld) 以及许多客户端程序和库。

此更新修复了 MySQL 数据库服务器中的多个漏洞。有关这些缺陷的信息,请参阅“参考”部分中列出的“Oracle 关键修补程序更新公告”页面。
(CVE-2011-2262、CVE-2012-0075、CVE-2012-0087、CVE-2012-0101、CVE-2012-0102、CVE-2012-0112、CVE-2012-0113、CVE-2012-0114、CVE-2012-0115、CVE-2012-0116、CVE-2012-0118、CVE-2012-0119、CVE-2012-0120、CVE-2012-0484、CVE-2012-0485、CVE-2012-0490、CVE-2012-0492)

这些更新后的程序包用于将 MySQL 升级到版本 5.1.61。有关完整的变更列表,请参阅 MySQL 发行说明:

http://dev.mysql.com/doc/refman/5.1/en/news-5-1-x.html

所有 MySQL 用户应升级这些更新后的程序包,其中修正了这些问题。安装此更新后,MySQL 服务器后台程序 (mysqld) 将自动重新启动。

解决方案

更新受影响的 mysql 程序包。

另见

http://www.nessus.org/u?f8124640

插件详情

严重性: Medium

ID: 57878

文件名: centos_RHSA-2012-0105.nasl

版本: 1.13

类型: local

代理: unix

发布时间: 2012/2/10

最近更新时间: 2021/1/4

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2012-0113

VPR

风险因素: Medium

分数: 4.7

CVSS v2

风险因素: Medium

基本分数: 5.5

时间分数: 4.1

矢量: AV:N/AC:L/Au:S/C:P/I:N/A:P

时间矢量: E:U/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:centos:centos:mysql, p-cpe:/a:centos:centos:mysql-bench, p-cpe:/a:centos:centos:mysql-devel, p-cpe:/a:centos:centos:mysql-embedded, p-cpe:/a:centos:centos:mysql-embedded-devel, p-cpe:/a:centos:centos:mysql-libs, p-cpe:/a:centos:centos:mysql-server, p-cpe:/a:centos:centos:mysql-test, cpe:/o:centos:centos:6

必需的 KB 项: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

易利用性: No known exploits are available

补丁发布日期: 2012/2/8

漏洞发布日期: 2012/1/18

参考资料信息

CVE: CVE-2011-2262, CVE-2012-0075, CVE-2012-0087, CVE-2012-0101, CVE-2012-0102, CVE-2012-0112, CVE-2012-0113, CVE-2012-0114, CVE-2012-0115, CVE-2012-0116, CVE-2012-0118, CVE-2012-0119, CVE-2012-0120, CVE-2012-0484, CVE-2012-0485, CVE-2012-0490, CVE-2012-0492, CVE-2012-0583

BID: 51488, 51493, 51502, 51504, 51505, 51508, 51509, 51511, 51512, 51513, 51515, 51516, 51517, 51519, 51520, 51524, 51526

RHSA: 2012:0105